import Link from 'next/link'
import theme from '../../styles/theme'

const AdminSideBar = () => {
  return (
    <nav className='admin-sidebar'>
      <ul className='admin-menu'>
        <Link href='training'>
          <a>
            <li className='admin-item'>Trainings</li>
          </a>
        </Link>
        <Link href='user'>
          <a>
            <li className='admin-item'>Users</li>
          </a>
        </Link>
      </ul>

      <style jsx>{`
        nav * {
          all: unset;
          color: ${theme.colors.mobileNav};
          background-color: ${theme.colors.mobileNavBackground};
        }
      `}</style>
    </nav>
  )
}

export default AdminSideBar
